%define url_ver		%(echo %{version}|cut -d. -f1,2)

Summary:		GNOME web browser based on the webkit rendering engine
Name:			epiphany
Version:		3.38.2
%define subrel 2
Release:		%mkrel 1
License:		GPLv2+ and GFDL
Group:			Networking/WWW
URL:			https://wiki.gnome.org/Apps/Web
Source0:		https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# (fc) default bookmarks
Patch2:			epiphany-3.26.0-default_bookmarks.patch
Patch5:			epiphany-3.31.92-use_mageia_for_duckduckgo.patch
Patch7:			epiphany-3.38.2-CVE-2021-45085-8-encode-untrusted-data.patch
Patch8:			CVE-2022-29536.patch
BuildRequires:		meson
BuildRequires:		pkgconfig(avahi-client)
BuildRequires:		pkgconfig(avahi-gobject)
BuildRequires:		pkgconfig(gcr-3)
BuildRequires:		pkgconfig(gio-unix-2.0)
BuildRequires:		pkgconfig(glib-2.0)
BuildRequires:		pkgconfig(json-glib-1.0)
BuildRequires:		pkgconfig(libdazzle-1.0)
BuildRequires:		pkgconfig(gmodule-2.0)
BuildRequires:		pkgconfig(gnome-desktop-3.0)
BuildRequires:		pkgconfig(gnome-keyring-1)
BuildRequires:		pkgconfig(gsettings-desktop-schemas)
BuildRequires:		pkgconfig(gthread-2.0)
BuildRequires:		pkgconfig(gtk+-3.0)
BuildRequires:		pkgconfig(gtk+-unix-print-3.0)
BuildRequires:		pkgconfig(hogweed)
BuildRequires:		pkgconfig(iso-codes)
BuildRequires:		pkgconfig(libhandy-1)
BuildRequires:		pkgconfig(libnotify)
BuildRequires:		pkgconfig(libsecret-1)
BuildRequires:		pkgconfig(libsoup-gnome-2.4)
BuildRequires:		pkgconfig(libwnck-3.0)
BuildRequires:		pkgconfig(libxml-2.0)
BuildRequires:		pkgconfig(libxslt)
BuildRequires:		pkgconfig(libportal)
BuildRequires:		pkgconfig(nss)
BuildRequires:		pkgconfig(sqlite3)
BuildRequires:		pkgconfig(webkit2gtk-4.0) >=  2.29.3
BuildRequires:		pkgconfig(x11)
BuildRequires:		appstream-util
BuildRequires:		itstool
BuildRequires:		libxml2-utils
BuildRequires:		gettext
BuildRequires:		imagemagick
Provides:		webclient
#gw for the index themes
Requires:		gnome-themes
Requires:		gnome-doc-utils >= 0.3.2
Requires:		indexhtml
Requires:		iso-codes
Requires:		dbus-x11
# (cjw) for proxy support
Requires:		%mklibname glib-networking

%description
Epiphany is a GNOME web browser based on the webkit rendering engine.

The name means:
"An intuitive grasp of reality through something (as an event) usually
simple and striking".

%prep
%setup -q
%autopatch -p1

%build
%meson -Ddistributor_name=%{_vendor}
%meson_build

%install
%meson_install
%find_lang %{name} --with-gnome

#gw these are useless
rm -f %{buildroot}%{_datadir}/icons/LowContrastLargePrint/*/apps/*

%post
if [ "$1" = "2" ]; then
update-alternatives --remove webclient-gnome %{_bindir}/epiphany || :
update-alternatives --remove webclient-kde %{_bindir}/epiphany || :
fi

%files -f %{name}.lang
%license COPYING
%doc README.md NEWS
%{_bindir}/*
%{_mandir}/man1/%{name}.1*
%{_datadir}/applications/org.gnome.Epiphany.desktop
%{_datadir}/%{name}/
%{_datadir}/dbus-1/services/org.gnome.Epiphany.SearchProvider.service
%{_libdir}/%{name}/
%{_datadir}/glib-2.0/schemas/org.gnome.Epiphany.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.%{name}.gschema.xml
%{_datadir}/gnome-shell/search-providers/org.gnome.Epiphany.SearchProvider.ini
%{_datadir}/metainfo/org.gnome.Epiphany.appdata.xml
%{_datadir}/icons/hicolor/*/apps/org.gnome.Epiphany*
%{_libexecdir}/%{name}-search-provider
%{_libexecdir}/epiphany/ephy-profile-migrator


%changelog
* Wed Oct 19 2022 ns80 <ns80> 3.38.2-1.2.mga8
+ Revision: 1897655
- add a patch from Debian for CVE-2022-29536 (mga#30365)
+ mrambo3501 <mrambo3501>
- add debian patch which fixes CVE-2021-4508[5-8] (mga#29886)

* Wed Dec 02 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1651429
- new version 3.38.2

* Mon Nov 30 2020 luigiwalser <luigiwalser> 3.38.1-3.mga8
+ Revision: 1650881
- rebuild for icu

* Sun Nov 29 2020 luigiwalser <luigiwalser> 3.38.1-2.mga8
+ Revision: 1650421
- rebuild for nettle

* Tue Oct 06 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1632432
- new version 3.38.1

* Sat Sep 12 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1624851
- new version 3.38.0

* Fri Sep 04 2020 ovitters <ovitters> 3.37.92-1.mga8
+ Revision: 1622108
- new version 3.37.92

* Thu Aug 20 2020 ovitters <ovitters> 3.37.91-1.mga8
+ Revision: 1617015
- new version 3.37.91

* Fri Aug 07 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1611850
- new version 3.37.90
+ tv <tv>
- bump needed wekbit

* Fri Jul 10 2020 tv <tv> 3.37.3-1.mga8
+ Revision: 1603992
- BR libhandy-1
+ ovitters <ovitters>
- new version 3.37.3

* Thu Jun 11 2020 daviddavid <daviddavid> 3.37.2-1.mga8
+ Revision: 1592566
- new version 3.37.2

* Fri May 29 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1588934
- new version 3.36.2

* Fri Mar 27 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1561097
- new version 3.36.1

* Sat Mar 07 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554696
- new version 3.36.0

* Fri Feb 28 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1551160
- new version 3.35.92

* Mon Feb 24 2020 tv <tv> 3.35.91-1.mga8
+ Revision: 1549999
- 3.35.91

* Wed Feb 19 2020 umeabot <umeabot> 3.34.4-2.mga8
+ Revision: 1542374
- Mageia 8 Mass Rebuild

* Fri Feb 14 2020 ovitters <ovitters> 3.34.4-1.mga8
+ Revision: 1522633
- new version 3.34.4

* Sat Jan 04 2020 ovitters <ovitters> 3.34.3.1-1.mga8
+ Revision: 1476303
- new version 3.34.3.1

* Fri Nov 22 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462148
- new version 3.34.2

* Sat Oct 05 2019 daviddavid <daviddavid> 3.34.1-2.mga8
+ Revision: 1449480
- rebuild for new icu 65.1

* Sat Oct 05 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1449392
- new version 3.34.1

* Tue Oct 01 2019 daviddavid <daviddavid> 3.34.0-2.mga8
+ Revision: 1448565
- rebuild for new nettle 3.5.1

* Sat Sep 07 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438218
- new version 3.34.0

* Mon Sep 02 2019 ovitters <ovitters> 3.33.92-1.mga8
+ Revision: 1436194
- new version 3.33.92

* Fri Aug 16 2019 ovitters <ovitters> 3.33.91-1.mga8
+ Revision: 1429460
- new version 3.33.91

* Mon Aug 12 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1428913
- new release

* Sun Aug 11 2019 tv <tv> 3.33.4-1.mga8
+ Revision: 1428801
- new release

* Tue Jul 30 2019 ovitters <ovitters> 3.32.4-1.mga8
+ Revision: 1426062
- new version 3.32.4

* Tue Jul 02 2019 ovitters <ovitters> 3.32.3-1.mga8
+ Revision: 1417634
- new version 3.32.3

* Mon May 06 2019 daviddavid <daviddavid> 3.32.2-1.mga7
+ Revision: 1396510
- new version 3.32.2
- use system libhandy

* Wed Apr 17 2019 umeabot <umeabot> 3.32.1.2-2.mga7
+ Revision: 1392150
- Rebuild with meson 0.50.1

* Fri Mar 22 2019 daviddavid <daviddavid> 3.32.1.2-1.mga7
+ Revision: 1379534
- new version 3.32.1.2

* Wed Mar 20 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1379271
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374065
- new version 3.32.0

* Fri Mar 08 2019 daviddavid <daviddavid> 3.31.92-1.mga7
+ Revision: 1372756
- new version 3.31.92

* Sun Feb 24 2019 wally <wally> 3.30.3-2.mga7
+ Revision: 1369882
- drop unneeded enchant requires

* Tue Feb 05 2019 ovitters <ovitters> 3.30.3-1.mga7
+ Revision: 1363294
- new version 3.30.3

* Fri Jan 11 2019 daviddavid <daviddavid> 3.30.2-2.mga7
+ Revision: 1354695
- rebuild for new icu

* Mon Oct 22 2018 ovitters <ovitters> 3.30.2-1.mga7
+ Revision: 1323482
- new version 3.30.2

* Sat Sep 22 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1295891
- new version 3.30.1

* Tue Sep 04 2018 tv <tv> 3.30.0-2.mga7
+ Revision: 1256959
- adjust filelist
- BR new enough webkit2gtk
+ ovitters <ovitters>
- new version 3.30.0
- new version 3.29.92
- new version 3.29.91
- new version 3.29.90
- new version 3.29.4
- new version 3.29.3

* Fri Jun 08 2018 ovitters <ovitters> 3.28.3.1-1.mga7
+ Revision: 1235447
- new version 3.28.3.1
- new version 3.28.3

* Tue May 22 2018 ovitters <ovitters> 3.28.2.1-1.mga7
+ Revision: 1231449
- new version 3.28.2.1

* Thu Apr 19 2018 ovitters <ovitters> 3.28.1.1-1.mga7
+ Revision: 1220239
- new version 3.28.1.1

* Tue Apr 10 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1217209
- new version 3.28.1

* Tue Mar 13 2018 tv <tv> 3.28.0.1-1.mga7
+ Revision: 1209062
- new release

* Tue Feb 20 2018 ovitters <ovitters> 3.26.6-2.mga7
+ Revision: 1203735
- rebuild for gnome-desktop

* Tue Feb 13 2018 ovitters <ovitters> 3.26.6-1.mga7
+ Revision: 1200797
- new version 3.26.6

* Fri Dec 29 2017 wally <wally> 3.26.5.1-2.mga7
+ Revision: 1186969
- rebuild for new icu

* Fri Dec 22 2017 ovitters <ovitters> 3.26.5.1-1.mga7
+ Revision: 1183780
- new version 3.26.5.1
- new version 3.26.5
- new version 3.26.4
- new version 3.26.3
- new version 3.26.2
+ tv <tv>
- BR pkgconfig(hogweed)
- new release

* Wed Sep 13 2017 cjw <cjw> 3.22.7-2.mga7
+ Revision: 1153365
- rebuild for new find_lang

* Sun Mar 19 2017 ovitters <ovitters> 3.22.7-1.mga6
+ Revision: 1093640
- new version 3.22.7

* Fri Feb 03 2017 ovitters <ovitters> 3.22.6-1.mga6
+ Revision: 1084744
- new version 3.22.6

* Tue Jan 17 2017 ovitters <ovitters> 3.22.5-1.mga6
+ Revision: 1082111
- new version 3.22.5

* Wed Dec 28 2016 ovitters <ovitters> 3.22.4-1.mga6
+ Revision: 1078395
- new version 3.22.4

* Wed Nov 23 2016 ovitters <ovitters> 3.22.3-1.mga6
+ Revision: 1069498
- new version 3.22.3
- new version 3.22.2
- new version 3.22.1

* Fri Oct 07 2016 daviddavid <daviddavid> 3.22.0-1.mga6
+ Revision: 1059322
- new version: 3.22.0
- rename and rediff default_bookmarks patch

* Fri Apr 08 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 999463
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993575
- new version 3.20.0

* Tue Mar 15 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990746
- new version 3.19.92

* Tue Mar 01 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 981151
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961283
- new version 3.19.90

* Sun Feb 14 2016 umeabot <umeabot> 3.19.1-2.mga6
+ Revision: 960033
- Mageia 6 Mass Rebuild
+ tv <tv>
- bump req on webkit
- new release

* Thu Dec 10 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 909322
- new version 3.18.2

* Fri Nov 20 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 904631
- new version 3.18.1

* Wed Sep 23 2015 fwang <fwang> 3.18.0-1.mga6
+ Revision: 882478
- update file list
- 3.18.0
+ ovitters <ovitters>
- new version 3.17.91
- new version 3.17.2

* Fri Jul 24 2015 sander85 <sander85> 3.16.3-2.mga6
+ Revision: 856912
- Rebuild for new gnome-desktop3

* Thu Jul 09 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 853076
- new version 3.16.3

* Tue Jun 23 2015 ovitters <ovitters> 3.16.2-1.mga6
+ Revision: 840938
- new version 3.16.2
- new version 3.16.1

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796314
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 749464
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738731
- new version 3.14.1

* Sun Sep 28 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 731394
- new version 3.14.0
- new version 3.13.91
- new version 3.13.90
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild

* Thu Aug 28 2014 tv <tv> 3.12.1-4.mga5
+ Revision: 669174
- rebuild for new webkitgtk

* Wed Jun 25 2014 ovitters <ovitters> 3.12.1-3.mga5
+ Revision: 639632
- update url

* Wed Jun 25 2014 ovitters <ovitters> 3.12.1-2.mga5
+ Revision: 639628
- remove la files

* Mon May 12 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 622192
- new version 3.12.1

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608488
- new version 3.12.0

* Wed Mar 19 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 605327
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598871
- new version 3.11.91

* Wed Feb 19 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594821
- new version 3.11.90
+ fwang <fwang>
- bump req
+ tv <tv>
- rediff patches
- new release

* Fri Feb 07 2014 dams <dams> 3.11.2-1.mga5
+ Revision: 585516
- new version 3.11.2
- rediff patches

* Tue Feb 04 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 582552
- new version 3.10.3

* Fri Nov 15 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 551430
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545034
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500694
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485434
- new version 3.10.0

* Fri Sep 20 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 481794
- new version 3.9.91

* Wed Sep 04 2013 dams <dams> 3.9.90-2.mga4
+ Revision: 475109
- Fix Mageia bookmarks

* Tue Sep 03 2013 dams <dams> 3.9.90-1.mga4
+ Revision: 474837
- rediff and rename bookmarks patch
- update %%file
- rediff 'patch5' as duckduckgo is now the default search engine
- update 'patch3' to be mga compatible
- update 'patch2' to give friendly bookmarks
- new version 3.3.90

* Mon Sep 02 2013 ennael <ennael> 3.9.3-2.mga4
+ Revision: 474353
- Rebuild against new gnome-desktop3

* Thu Aug 15 2013 fwang <fwang> 3.9.3-1.mga4
+ Revision: 466659
- br xmllint
- use itstool
- reconf is not needed
+ ovitters <ovitters>
- new version 3.9.3

* Sun Jul 28 2013 dams <dams> 3.9.2-1.mga4
+ Revision: 459345
- new version 3.9.2

* Mon Jun 03 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 436741
- new version 3.8.2

* Sat Jun 01 2013 pterjan <pterjan> 3.8.1-2.mga4
+ Revision: 434270
- Obsolete epiphany-extensions
+ fwang <fwang>
- bump version req

* Sat May 25 2013 blino <blino> 3.8.1-1.mga4
+ Revision: 427643
- obsolete deprecated devel and extensions packages
- package new web-extensions
- drop gir/devel package (extensions support has been removed upstream)
- buildrequires libwnck-3.0 devel
- remove automake 1.13 patch (merged upstream)
- 3.8.1

* Fri Jan 11 2013 umeabot <umeabot> 3.6.1-5.mga3
+ Revision: 349704
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 04 2013 cjw <cjw> 3.6.1-4.mga3
+ Revision: 338534
- patch6: fix build with automake 1.13

* Fri Nov 23 2012 fwang <fwang> 3.6.1-3.mga3
+ Revision: 321258
- use duckduckgo as default search engine

* Thu Nov 08 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 316471
- remove jamendo from bookmarks (mga#7313)
+ fwang <fwang>
- update switch

* Tue Oct 16 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 307068
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297465
- new version 3.6.0
- new version 3.5.92
- new version 3.5.91.1
- new version 3.5.91
- new version 3.5.90
- new version 3.5.5
+ fwang <fwang>
- bump some br
- update br

* Tue Jul 17 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271936
- new version 3.5.4

* Mon Jul 02 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 266514
- update file list
- drop broken patch (patched gschema)
- new version 3.5.3

* Sat May 19 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235906
- new version 3.4.2

* Wed May 16 2012 ennael <ennael> 3.4.1-3.mga2
+ Revision: 235766
- fix  Web bookmarks Pageia Planet & Mandriva Jamendo (#5920)

* Sun May 13 2012 tmb <tmb> 3.4.1-2.mga2
+ Revision: 235626
- disable P4 (mageia homepage) for now as it breaks normal usage (mga #5765)

* Wed Apr 18 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231381
- new version 3.4.1

* Sat Apr 14 2012 tmb <tmb> 3.4.0.1-2.mga2
+ Revision: 230809
- add default mageia homepage

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 227197
- new version 3.4.0.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226797
- update spec
- new version 3.4.0

* Wed Mar 21 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225431
- update buildrequires
- new version 3.3.92

* Fri Mar 09 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 221915
- new version 3.3.91

* Thu Feb 23 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 212472
- new version 3.3.90

* Sat Feb 11 2012 ovitters <ovitters> 3.3.5-2.mga2
+ Revision: 207332
- don't override upstream default Download directory

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205935
- there is no such file now
- update file list
- the file does not exist any more
- new version 3.3.5

* Thu Jan 19 2012 fwang <fwang> 3.3.4.1-1.mga2
+ Revision: 198056
- new version 3.3.4.1

* Tue Jan 17 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 197467
- new version 3.3.4

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184592
- new version 3.3.3
- rediff P1 as there's no more user defined homepage in epiphany

* Tue Nov 22 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170754
- new version 3.3.2

* Sat Oct 29 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 159455
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156288
- new version 3.2.1
- drop upstream applied P4

* Tue Sep 27 2011 fwang <fwang> 3.2.0-2.mga2
+ Revision: 149491
- add requires to main binary
- update file list
- bump gir major
- bump req
+ ovitters <ovitters>
- new version 3.2.0

* Thu Sep 22 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 146682
- new version 3.1.92

* Wed Sep 07 2011 fwang <fwang> 3.1.91.1-1.mga2
+ Revision: 140475
- new version 3.1.91.1
+ tv <tv>
- new release
- fix source URL

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136711
- update br
- new version 3.1.90
- cleanup spec
- update file list
- fix typo
- new version 3.1.5

* Sat Jul 09 2011 cjw <cjw> 3.1.3-1.mga2
+ Revision: 120840
- rediff patch4
- 3.1.3
- add BuildRequires: gnome-icon-theme
+ dmorgan <dmorgan>
- Split gir files of the lib package

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.2-1.mga2
+ Revision: 117863
- Fix build
- New version 3.1.2

* Fri Jul 01 2011 fwang <fwang> 3.0.4-1.mga2
+ Revision: 117157
- bump ver
- new version 3.0.4

* Wed Jun 22 2011 cjw <cjw> 3.0.3-2.mga2
+ Revision: 112477
- add dependency on libglib-networking for proxy support

* Tue Jun 21 2011 cjw <cjw> 3.0.3-1.mga2
+ Revision: 111704
- 3.0.3
- drop patch0 and patch5: fixed upstream
- clean up build deps
- rediff patches
+ dmorgan <dmorgan>
- Rebuild against new webkit

* Sun Mar 27 2011 ahmad <ahmad> 2.30.6-2.mga1
+ Revision: 77923
- update the default patch (to cope with the new location of index.html)
- drop configure patch, not needed
- add patch from upstream to fix building with current gobject-introspection
 (thanks to Gentoo for the hint about the upstream report)
  https://bugzilla.gnome.org/show_bug.cgi?id=631119
- bump g-introspection BR version
- don't update hicolor icon theme cache manually, this is handled by rpm filetriggers
- drop %%{clean_menus}, handled by rpm filetriggers
+ tv <tv>
- BuildRequires: libsm-devel libice-devel libgnome-keyring-devel
- rebuild for new gir
+ ennael <ennael>
- add new patch for configure
- regenerate bookmarks patch
- clean spec file
- add Mageia bookmarks
- imported package epiphany


* Sat Sep 18 2010 Funda Wang <fwang@mandriva.org> 2.30.6-1mdv2011.0
+ Revision: 579559
- new version 2.30.6

  + Götz Waschk <waschk@mandriva.org>
    - update webkit dep

* Tue Aug 31 2010 Funda Wang <fwang@mandriva.org> 2.30.5-1mdv2011.0
+ Revision: 574600
- new version 2.30.5

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.30.3-1mdv2011.0
+ Revision: 570949
- update to new version 2.30.3

* Sat Jul 31 2010 Funda Wang <fwang@mandriva.org> 2.30.2-2mdv2011.0
+ Revision: 564064
- rebuild for new gobject-introspection
- correct dirver

* Thu Apr 08 2010 Götz Waschk <waschk@mandriva.org> 2.30.2-1mdv2010.1
+ Revision: 533128
- update to new version 2.30.2

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528913
- update to new version 2.30.0

* Thu Mar 25 2010 Oden Eriksson <oeriksson@mandriva.com> 2.29.92-3mdv2010.1
+ Revision: 527390
- rebuilt against nss-3.12.6

* Thu Mar 18 2010 Olivier Blin <oblin@mandriva.com> 2.29.92-2mdv2010.1
+ Revision: 525031
- fix defaultbookmarks patch not to hardcode german for "Search the web" bookmark

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 516718
- update to new version 2.29.92

* Tue Feb 23 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 510025
- new version
- bump deps

* Wed Feb 10 2010 Götz Waschk <waschk@mandriva.org> 2.29.90.1-1mdv2010.1
+ Revision: 503875
- update to new version 2.29.90.1

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502986
- new version
- update deps

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496487
- update to new version 2.29.6

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 490636
- new version
- update deps
- enable introspection

* Fri Dec 11 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-2mdv2010.1
+ Revision: 476294
- rebuild for missing package

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 475604
- new version
- bump webkit dep

* Wed Oct 21 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458605
- Release 2.28.1

* Tue Oct 06 2009 Thierry Vignaud <tv@mandriva.org> 2.28.0-3mdv2010.0
+ Revision: 454714
- do not package 4.3Mb ChangeLog

* Tue Sep 22 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-2mdv2010.0
+ Revision: 447025
- new version
- bump webkit dep
- new extensions directoy version

* Thu Sep 17 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-2mdv2010.0
+ Revision: 443882
- fix crash migrating stored passwords

* Fri Sep 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437594
- build with nss support
- new version
- bump webkit dep
- explicitly depend on the library version

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420847
- new version
- bump deps

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414399
- new version
- update patch 6

* Mon Jul 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 400657
- update to new version 2.27.5

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395436
- bump webkit dep

  + Funda Wang <fwang@mandriva.org>
    - new version 2.27.4

* Tue Jun 16 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386259
- new version
- drop patch 11
- bump webkit dep
- remove python support

* Mon May 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 379541
- update to new version 2.27.2

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374173
- new version
- rediff patch 10
- build with webkit

* Fri May 01 2009 Funda Wang <fwang@mandriva.org> 2.26.1-2mdv2010.0
+ Revision: 369566
- rebuild for new xulrunner

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366997
- new version
- drop patch 0

* Sat Mar 28 2009 Gustavo De Nardin <gustavodn@mandriva.com> 2.26.0-3mdv2009.1
+ Revision: 361840
- rebuild for xulrunner 1.9.0.8

* Thu Mar 19 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 358175
- fix topic button (bug #48963)

* Sun Mar 15 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355468
- new version
- update file list

* Thu Mar 12 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-3mdv2009.1
+ Revision: 354136
- rebuild for new xulrunner

* Tue Feb 24 2009 Oden Eriksson <oeriksson@mandriva.com> 2.25.91-2mdv2009.1
+ Revision: 344485
- P11: security fixes for CVE-2008-5985

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341213
- update to new version 2.25.91

* Tue Feb 03 2009 Funda Wang <fwang@mandriva.org> 2.25.5-2mdv2009.1
+ Revision: 337055
- rebuild for new xulrunner

* Sat Jan 24 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 333250
- new version
- new plugin dir version
- bump gtk dep
- remove webkit build option

* Mon Jan 12 2009 Götz Waschk <waschk@mandriva.org> 2.24.3-1mdv2009.1
+ Revision: 328729
- update to new version 2.24.3

* Thu Dec 25 2008 Funda Wang <fwang@mandriva.org> 2.24.2.1-3mdv2009.1
+ Revision: 318833
- rebuild for new python

* Wed Dec 24 2008 Funda Wang <fwang@mandriva.org> 2.24.2.1-2mdv2009.1
+ Revision: 318281
- fix str fmt
- rediff defaults patch
- rebuild for new xulrunner

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Wed Nov 26 2008 Götz Waschk <waschk@mandriva.org> 2.24.2.1-1mdv2009.1
+ Revision: 306992
- update to new version 2.24.2.1

* Mon Nov 24 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 306431
- update to new version 2.24.2

* Fri Nov 14 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-2mdv2009.1
+ Revision: 303066
- rebuild for new xulrunner

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295936
- update to new version 2.24.1

* Mon Sep 29 2008 Götz Waschk <waschk@mandriva.org> 2.24.0.1-3mdv2009.0
+ Revision: 289233
- rebuild for new xulrunner

* Fri Sep 26 2008 Tiago Salem <salem@mandriva.com.br> 2.24.0.1-2mdv2009.0
+ Revision: 288709
- add strict version requires to xulrunner

* Wed Sep 24 2008 Götz Waschk <waschk@mandriva.org> 2.24.0.1-1mdv2009.0
+ Revision: 287713
- new version

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286974
- new version
- new directory version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278667
- new version

* Sat Aug 30 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-3mdv2009.0
+ Revision: 277515
- fix build deps again

* Sat Aug 30 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-2mdv2009.0
+ Revision: 277509
+ rebuild (emptylog)

* Fri Aug 29 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 277325
- fix build deps
- new version
- remove low contrast icon

* Thu Aug 07 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-4mdv2009.0
+ Revision: 265950
- handle icon cache for other icon themes

* Wed Jul 30 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-3mdv2009.0
+ Revision: 254664
- fix xulrunner dep
- fix avahi build dep
- fix deps of the devel package

* Tue Jul 29 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-2mdv2009.0
+ Revision: 253010
- enable xulrunner build
- support building against xulrunner
- update build deps

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240071
- new version
- update license
- update api version
- fix configure options

* Wed Jul 16 2008 Oden Eriksson <oeriksson@mandriva.com> 2.22.2-3mdv2009.0
+ Revision: 236372
- rebuilt for mozilla-firefox-2.0.0.16

* Thu Jul 03 2008 Tiago Salem <salem@mandriva.com.br> 2.22.2-2mdv2009.0
+ Revision: 231246
- Rebuild for firefox 2.0.0.15

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211621
- new version

  + Adam Williamson <awilliamson@mandriva.org>
    - update the webkit buildrequires

* Sun Apr 20 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-2mdv2009.0
+ Revision: 195863
- rebuild for new firefox

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-1mdv2009.0
+ Revision: 192459
- new version
- drop patch 10

* Wed Mar 26 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-4mdv2008.1
+ Revision: 190448
- rebuild for firefox 2.0.0.13

* Thu Mar 20 2008 Adam Williamson <awilliamson@mandriva.org> 2.22.0-3mdv2008.1
+ Revision: 189108
- correct the webkitgtk buildrequire

* Fri Mar 14 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 187951
- Update patch6 for 2008.1 bookmarks
- Patch10 (SVN): fix crash in zeroconf bookmarks

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183329
- new version
- new extensions and plugins dir

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 175142
- new version
- fix icon cache handling

  + Thierry Vignaud <tv@mandriva.org>
    - fix spacing at top of description

* Sun Feb 10 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-2mdv2008.1
+ Revision: 164940
- build with firefox, not with webkit

  + Funda Wang <fwang@mandriva.org>
    - rebuild for new FF

  + Adam Williamson <awilliamson@mandriva.org>
    - fix it not to generate bogus requires for mozilla when building against webkit
    - add two missing buildrequires for webkit build

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159516
- new version

* Tue Jan 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 152135
- new version
- set distributor to Mandriva

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 16 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 120727
- new version
- drop patch 10
- new plugin dir version

* Wed Dec 12 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-2mdv2008.1
+ Revision: 117697
- fix buildrequires
- rebuild for new firefox

* Tue Nov 27 2007 Götz Waschk <waschk@mandriva.org> 2.20.2-1mdv2008.1
+ Revision: 113318
- new version

* Thu Nov 22 2007 Pascal Terjan <pterjan@mandriva.org> 2.20.1-7mdv2008.1
+ Revision: 111321
- Update to WebKitGtk's API
- WebKitGdk is now WebKitGtk

* Thu Nov 22 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.1-6mdv2008.1
+ Revision: 111250
-Remove patch10, only enable pango for specific locales, to be consistent with our firefox package (and upstream)
-Clean specfile

* Sat Nov 17 2007 Funda Wang <fwang@mandriva.org> 2.20.1-5mdv2008.1
+ Revision: 109284
- rebuild for new lzma

* Mon Nov 05 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-4mdv2008.1
+ Revision: 106064
- rebuild for new firefox

* Fri Oct 19 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-3mdv2008.1
+ Revision: 100429
- rebuild for new firefox

* Thu Oct 18 2007 Funda Wang <fwang@mandriva.org> 2.20.1-2mdv2008.1
+ Revision: 99854
- Rebuild against FF 2.0.0.7

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98736
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89329
- new version
- update plugin dir

  + Michael Scherer <misc@mandriva.org>
    - add a switch to build epiphany with webkit enginie. For the moment, it doesn't correctly work
      ( no css during my test ).

  + Frederic Crozat <fcrozat@mandriva.com>
    - Hide bookmark editor menu entry by default
    - Don't associate this menu entry to GNOME bugzilla, main .desktop is enough

* Tue Aug 28 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 72379
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63149
- new version
- add new icons for the accessability themes

* Tue Jul 31 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-2mdv2008.0
+ Revision: 57227
- rebuild

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-1mdv2008.0
+ Revision: 56757
- new version
- update file list

* Mon Jul 09 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 50712
- new version

* Fri Jun 15 2007 Götz Waschk <waschk@mandriva.org> 2.19.2-3mdv2008.0
+ Revision: 39891
- call unversioned automake
- rebuild for new ff
- new version
- fix directory listing

  + Anssi Hannula <anssi@mandriva.org>
    - rebuild with correct optflags

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 32175
- new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 13876
- new verison
- drop patch


* Fri Mar 23 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-5mdv2007.1
+ Revision: 148582
- Force rebuild (again)

* Fri Mar 23 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-4mdv2007.1
+ Revision: 148364
- rebuild for new firefox

* Fri Mar 23 2007 Emmanuel Andry <eandry@mandriva.org> 2.18.0-3mdv2007.1
+ Revision: 148211
- rebuild for mozilla-firefox 2.0.0.3

* Mon Mar 19 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-2mdv2007.1
+ Revision: 146427
- Update patch0 with upstream fix

* Sun Mar 11 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 141422
- new version

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 126111
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 120107
- new version

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.0
+ Revision: 111918
- new version

* Tue Jan 09 2007 Frederic Crozat <fcrozat@mandriva.com> 2.17.5-1mdv2007.1
+ Revision: 106601
- Release 2.17.5
- Enable experimental spellchecker (enable with layout.spellcheckDefault=1 in about:config) (Reinouts)

* Mon Jan 08 2007 Götz Waschk <waschk@mandriva.org> 2.17.4-2mdv2007.1
+ Revision: 106102
- rebuild

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.17.4-1mdv2007.1
+ Revision: 99064
- new version

* Sun Dec 10 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-3mdv2007.1
+ Revision: 94534
- fix mozilla plugin dir on x86_64 (bug #21868)

* Thu Dec 07 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-2mdv2007.1
+ Revision: 92046
- fix firefox detection

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 91011
- new version

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 2.17.2-3mdv2007.1
+ Revision: 88170
- fix buildrequires
- bot rebuild
- new version

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-2mdv2007.1
+ Revision: 86417
- bot rebuild
- new version
- drop patch 0

* Thu Nov 09 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-5mdv2007.1
+ Revision: 79182
- rebuild for new firefox

  + Frederic Crozat <fcrozat@mandriva.com>
    -Remove bzipped patches
    -regenerate patch10 to not display warning about pango
    -install all schemas, including font and pango one

* Sat Nov 04 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-4mdv2007.1
+ Revision: 76542
- fix crash on exit with new dbus

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-3mdv2007.1
+ Revision: 63834
- rebuild
- unpack patches
- Import epiphany

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-3mdv2007.0
- Rebuild with new firefox
- Remove patch8, bug fixed at firefox level

* Thu Sep 07 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-2mdv2007.0
- copy web-browser.png as epiphany.png to fix launcher created with 
  old versions of the package

* Mon Sep 04 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Tue Aug 29 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.92-2mdv2007.0
- Patch9: always enable pango
- no longer requires mozilla-firefox package itself

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 2.15.92-1mdv2007.0
- update patch 8
- New release 2.15.92

* Fri Aug 11 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-3mdv2007.0
- fix patch 8 again

* Fri Aug 11 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-2mdv2007.0
- fix patch 8

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Fri Aug 04 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- rebuild for new firefox

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.4-3mdv2007.0
- Rebuild with latest dbus

* Mon Jul 31 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-2mdv2007.0
- remove icon
- rebuild for new firefox

* Wed Jul 12 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- update patch 8
- depend on dbus-x11
- New release 2.15.4

* Thu Jun 22 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-3mdv2007.0
- fix buildrequires

* Tue Jun 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.3-2mdv2007.0
- Switch to XDG menu
- use new macros
- Change menu icons

* Mon Jun 12 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- drop patch 10
- rediff patch 8
- New release 2.15.3

* Wed Jun 07 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-1mdv2007.0
- Release 2.15.2
- Regenerate patch8
- Patch10 (CVS): fix bookmark crash (GNOME bug #343922)

* Tue Jun 06 2006 Götz Waschk <waschk@mandriva.org> 2.14.2.1-1mdv2007.1
- Rebuild

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.14.2.1-1mdv2007.0
- New release 2.14.2.1

* Tue May 30 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdk
- New release 2.14.2

* Tue May 16 2006 Götz Waschk <waschk@mandriva.org> 2.14.1.1-1mdk
- New release 2.14.1.1

* Thu May 04 2006 Götz Waschk <waschk@mandriva.org> 2.14.1-4mdk
- rebuild for new firefox

* Sat Apr 22 2006 Götz Waschk <waschk@mandriva.org> 2.14.1-3mdk
- rebuild for new firefox

* Fri Apr 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-2mdk
- Fix build

* Thu Apr 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Regenerate patches 6, 8
- Remove patch7 (merged upstream)

* Sat Apr 08 2006 Frederic Crozat <fcrozat@mandriva.com> 1.8.5-4mdk
- Patch9: set urpmi and bundles as safe mimetypes (Mdk bug #21892)

* Tue Feb 21 2006 Frederic Crozat <fcrozat@mandriva.com> 1.8.5-3mdk
- Patch8: remove firefox part of useragent, Java crashes if it is 
  too long (GNOME bug #330231)

* Tue Feb 21 2006 Frederic Crozat <fcrozat@mandriva.com> 1.8.5-2mdk
- Fix buildrequires
- Fix gnome-doc-utils requires/buildrequires
- allow to disable python support

* Mon Feb 13 2006 Götz Waschk <waschk@mandriva.org> 1.8.5-1mdk
- New release 1.8.5

* Mon Feb 06 2006 Götz Waschk <waschk@mandriva.org> 1.8.4.1-1mdk
- New release 1.8.4.1

* Fri Feb 03 2006 Götz Waschk <waschk@mandriva.org> 1.8.3-6mdk
- rebuild for new mozilla-firefox

* Tue Jan 31 2006 Götz Waschk <waschk@mandriva.org> 1.8.3-5mdk
- provide and obsolete pyphany

* Thu Jan 26 2006 Frederic Crozat <fcrozat@mandriva.com> 1.8.3-4mdk
- Rebuild with new dbus

* Tue Jan 10 2006 Frederic Crozat <fcrozat@mandriva.com> 1.8.3-3mdk
- Patch7: fix gecko detection broken by multiarch
- Rebuild with FF 1.5

* Thu Dec 01 2005 Frederic Crozat <fcrozat@mandriva.com> 1.8.3-2mdk
- Don't enforce mozilla/firefox version in the spec file, only
  enforce the version used at build time (easier backport, idea 
  from lifeara package)

* Mon Nov 28 2005 Götz Waschk <waschk@mandriva.org> 1.8.3-1mdk
- New release 1.8.3

* Fri Nov 18 2005 Oden Eriksson <oeriksson@mandriva.com> 1.8.2-7mdk
- rebuilt against openssl-0.9.8a

* Wed Oct 26 2005 Götz Waschk <waschk@mandriva.org> 1.8.2-6mdk
- rebuild for new firefox

* Tue Oct 18 2005 Frederic Crozat <fcrozat@mandriva.com> 1.8.2-4mdk
- Fix extensions directory location in package

* Mon Oct 10 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 1.8.2-3mdk
- add BuildRequires: gnome-doc-utils

* Sat Oct 08 2005 Götz Waschk <waschk@mandriva.org> 1.8.2-2mdk
- fix buildrequires

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 1.8.2-1mdk
- Release 1.8.2
- Remove patches 8, 11, 12, 13 (merged upstream)

* Thu Sep 15 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.5-6mdk 
- Fix url
- Add requires_exception to prevent from asking mozilla

* Sat Sep 10 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.5-5mdk 
- Update patch6 with new bookmarks
- Remove patch5, no longer needed

* Sat Sep 03 2005 Götz Waschk <waschk@mandriva.org> 1.6.5-4mdk
- rebuild to remove glitz dep

* Tue Aug 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.5-3mdk 
- Patch13 (CVS): don't loose selection when switching between tabs

* Tue Aug 23 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.5-2mdk 
- Patch12: fix error when installing schema

* Mon Aug 15 2005 Götz Waschk <waschk@mandriva.org> 1.6.5-1mdk
- replace prereq
- drop patches 12,13
- update patch 8
- New release 1.6.5

* Tue Aug 02 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.4-8mdk 
- Fix patch6 (Mdk bug #17147)
- Patch13 (CVS): fix choosing homepage in preferences

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.4-7mdk 
- Update patch6 with correct url for our websites
- Merge patch13 in patch1 and change default download dir to desktop

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.4-6mdk 
- Patch13 : add find in the default loaded extensions

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.4-5mdk 
- Patch12 (CVS): fix focus behaviour

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.4-4mdk 
- Rebuild with FF 1.0.6
- Update icons (Mdk bug #17055)

* Wed Jul 20 2005 Götz Waschk <waschk@mandriva.org> 1.6.4-3mdk
- fix devel deps

* Wed Jul 20 2005 Götz Waschk <waschk@mandriva.org> 1.6.4-2mdk
- enable dbus

* Thu Jul 07 2005 Götz Waschk <waschk@mandriva.org> 1.6.4-1mdk
- New release 1.6.4

* Thu May 26 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.3-5mdk 
- Rebuild with FF 1.0.4

* Wed May 04 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 1.6.3-4mdk
- add BuildRequires: gnome-common (needed when running autoconf)

* Tue May 03 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.3-3mdk 
- Fix build on x86-64
- only apply patch5 on x86

* Fri Apr 29 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.3-2mdk 
- Add dependencies on iso-codes package

* Sun Apr 24 2005 Götz Waschk <waschk@mandriva.org> 1.6.3-1mdk
- New release 1.6.3

* Fri Apr 22 2005 Götz Waschk <waschk@mandriva.org> 1.6.2-3mdk
- fix buildrequires

* Fri Apr 22 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.2-2mdk 
- Oops, fix forgotten macro

* Fri Apr 22 2005 Frederic Crozat <fcrozat@mandriva.com> 1.6.2-1mdk 
- Release 1.6.2 (based on Götz Waschk package)
- Regenerate patches 5 & 8
- Remove patches 7, 9, 10 (merged upstream)

* Sat Apr 02 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-8mdk 
- Patch11 (CVS): disable Firefox image resizing

* Thu Mar 24 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-7mdk 
- Rebuild for FF 1.0.2

* Thu Mar 17 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-6mdk 
- Update patch7
- Patch8 (CVS): fix various crashes
- Patch9 (CVS): fix pointer grab

* Thu Mar 10 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-5mdk 
- own extensions dir (Mdk bug #14421)

* Sun Feb 27 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.8-4mdk
- rebuild for new mozilla-firefox

* Tue Feb 22 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-3mdk 
- Drop webclient-gnome/kde alternatives

* Tue Feb 22 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.8-2mdk 
- Now build with firefox as backend, instead of mozilla
- Patch7 (CVS): fix typeahead with firefox
- Patch8: accept mozilla-firefox as product

* Mon Feb 14 2005 Götz Waschk <waschk@linux-mandrake.com> 1.4.8-1mdk
- New release 1.4.8

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.7-3mdk 
- Rebuild with latest howl

* Mon Dec 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.7-2mdk 
- Rebuild with mozilla 1.7.5

* Mon Dec 20 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.4.7-1mdk
- New release 1.4.7

* Mon Nov 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.6-2mdk
- Patch6: add default bookmarks
- Disable epiphany filechooser, use Mozilla one (ie GTK2 one now)

* Mon Nov 29 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.4.6-1mdk
- New release 1.4.6

* Sun Nov 14 2004 Götz Waschk <waschk@linux-mandrake.com> 1.4.5-1mdk
- add the man page
- remove unpackaged files
- New release 1.4.5

* Tue Nov 09 2004 Götz Waschk <waschk@linux-mandrake.com> 1.4.4-1mdk
- bump mozilla version
- fix omf file listing
- New release 1.4.4
- Remove patches 6 & 7, 8 (merged upstream)

* Thu Sep 09 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.8-4mdk
- Update patch 7 (drop one patch, cause warning)
- Patch8 (CVS): add always fullscreen mode
- Install lockdown schema too

* Wed Sep 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.8-3mdk
- Patch7 (CVS): various bug fixes

* Thu Aug 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.8-2mdk
- Rebuild with mozilla 1.7.2

* Tue Aug 17 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.8-1mdk
- New release 1.2.8

* Tue Aug 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.7-2mdk
- Remove patch 0 (handled by mozilla now)

* Tue Aug 03 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.7-1mdk
- New release 1.2.7

* Fri Jul 09 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.6-3mdk
- Add lang tag to omf file

* Thu Jun 24 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.6-2mdk
- Rebuild against mozilla 1.7 final

* Tue Jun 15 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.6-1mdk
- New release 1.2.6

* Fri Jun 11 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.5-2mdk
- reallow libtoolize
- rebuild for new g++

* Wed May 05 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.5-1mdk
- fix buildrequires again
- New release 1.2.5

* Sun May 02 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.4-3mdk
- fix buildrequires

* Thu Apr 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.4-2mdk
- Rebuild for Mozilla 1.7

* Wed Apr 28 2004 Goetz Waschk <waschk@linux-mandrake.com> 1.2.4-1mdk
- New release 1.2.4

* Tue Apr 27 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.3-3mdk
- fix buildrequires

* Fri Apr 23 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.3-2mdk
- fix devel requires, according to the pkgconfig file

* Tue Apr 20 2004 Götz Waschk <waschk@linux-mandrake.com> 1.2.3-1mdk
- new version

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.2-1mdk
- Release 1.2.2 (with Götz help)
- fix buildrequires
- drop patches 2,3,4
- devel package requires new glib
- fix file list
- Patch6 : fix parallel build

* Tue Mar 23 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.7-7mdk
- Patch5 (galeon): Add gcc2 ABI for old plugin (Realplayer)

